RubyGems Navigation menu

ssl_enforcer 0.2.3

Simple Rack middleware for forcing SSL on specific subdomains of an application.

Versions:

  1. 0.2.3 - August 5, 2013 (7 KB)
  2. 0.2.2 - August 5, 2013 (7 KB)
  3. 0.2.1 - August 5, 2013 (7 KB)
  4. 0.2.0 - August 5, 2013 (7 KB)
  5. 0.1.4 - April 9, 2012 (7.5 KB)
Show all versions (9 total)

Authors:

  • JD Hendrickson

Owners:

F45289f90c3dc5ef8be9399d1bbffbaaEcebb0e7299604997f36a5fa15c15056

Total downloads 6,543

For this version 647

Show all versions (9 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ssl_enforcer', '~> 0.2.3' = Copy to clipboard Copied!

install:
gem install ssl_enforcer = Copy to clipboard Copied!

Links: